RSGP - Feature #2591

[Mobile-API] ESS Leave - Inbox Leave
02/15/2024 04:23 PM - Johanes Christian Kurni

Status: Closed Start date: 02/15/2024
Priority: Immediate Due date:

Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear

Azid,

Mohon bantuannya di mobile belum masuk reqglD ESS leave.

Port: http://remote.minovais.com:31144/
Server: remote.minovais.com,1442
DB: MinovaES_RSGP_Dev

Terima Kasih

History

#1 - 02/15/2024 04:23 PM - Johanes Christian Kurni

- Status changed from New to Assigned

#2 - 02/16/2024 11:01 AM - M Azid Wahyudi
- Assignee changed from M Azid Wahyudi to shofwan shiddiq

dear shofwan , di APl sudah sukses dan di web juga sudah ada sepertinya ini belom dibikin di apknya inboxnya

makasih

#3 - 03/04/2024 11:19 AM - shofwan shiddiq
- Assignee changed from shofwan shiddiq to M Azid Wahyudi

di APK mobile sudah bisa submit leave.

#4 - 03/04/2024 02:31 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

dear jo , udah bisa di test ya

makasih

#5 - 03/05/2024 03:18 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed

Done
